@charset "utf-8";
/* CSS Document */

HTML {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100%; BORDER-RIGHT-WIDTH: 0px
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV,DL,DT,DD,UL,OL ,LI,H1,H2,H3,H4,H5,H6,PRE,CODE,FORM,FIELDSET,LEGEND,INPUT,BUTTON,TEXTAREA,P,BLOCKQUOTE,TH,TD,SPAN { padding:0; margin:0;
}
BODY {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.5em; FONT-FAMILY: "宋体",Arail,verdana; background:#f2fafd }
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px;  BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	VERTICAL-ALIGN: middle
}
SELECT {
	VERTICAL-ALIGN: middle
}
* UL {
	LIST-STYLE-TYPE: none 
}
* OL {
	LIST-STYLE-TYPE: none
}
EM {
	FONT-STYLE: normal
}
A {
	COLOR: #ffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #b50000; text-decoration:none
}
H1 {
	FONT-SIZE: 24px; COLOR: #2c6093
}
H2 {
	FONT-SIZE: 14px
}
H3 {
	FONT-SIZE: 12px; COLOR: #336699
}

.clear{clear:both;font-size:0px; line-height:0px; height:0px} 

.main{ width:980px; height:auto; margin:auto}

.top{ width:980px; height:auto; }

.top_1{ width:980px; height:111px; }


.nav{ width:980px; height:38px; line-height:29px; color:#FFFFFF; background:url(http://gwinc.cn/images/nav.jpg) no-repeat}

.nav ul{}

.nav ul li{ width:150px; background:url(http://gwinc.cn/images/nav_right.jpg) no-repeat right center; height:29px; text-align:center; font-size:14px; font-weight:bold; float:left}

.nav ul li a:hover{ width:150px; float:left; color:#FFFFFF; height:29px; background:url(http://gwinc.cn/images/nav_hover.jpg) no-repeat center top}
.sec{ width:150px; float:left; color:#FFFFFF; height:29px; background:url(http://gwinc.cn/images/nav_hover.jpg) no-repeat center top}


.nav ul li a:link,.nav ul li a:visited,.nav ul li a:active{ color:#fff}
.nav ul li a:hover{ color:#fff; text-decoration: none;}


.banner{ width:980px; height:284px; overflow:hidden}

.ban_nav{ width:980px; height:9px; background:url(http://gwinc.cn/images/ban_bg.jpg) no-repeat}


.app{ width:980px; height:33px;}

.app_con{ width:972px; padding-left:8px; padding-top:5px; margin-top:7px; height:106px; background:url(http://gwinc.cn/images/app_con.jpg) no-repeat}


.x_con{ width:980px; margin-top:7px; height:auto;}


.x_con_left{ float:left; width:341px; border:1px #dbedf1 solid; overflow:hidden; height:auto;}
.x_con_left ul{ height:72px; overflow:hidden}
.x_con_left li{ float:left; overflow:hidden; height:auto}
.x_con_left1{ width:330px; padding-left:11px; padding-top:10px; height:120px; background:url(http://gwinc.cn/images/se.jpg) no-repeat} 

.input1{ background:url(http://gwinc.cn/images/in.jpg) no-repeat top left; color:#274d5d; border:0; line-height:25px; width:192px; height:25px;}


.x_con_cn{ width:380px; margin-left:10px; float:left; height:auto;}

.x_con_cn_nav{ width:370px;  height:29px; position:relative; background:url(http://gwinc.cn/images/news_nav.jpg) no-repeat}
.x_con_cn_nav ul{ margin-left:14px;}
.x_con_cn_nav ul li{ width:89px; height:29px; color:#538be2;  line-height:29px; float:left}

.x_con_cn_nav ul li a{ width:89px; height:29px; text-align:center; color:#538be2;  line-height:29px; float:left}
.x_con_cn_nav ul li a:hover{ text-align:center; font-weight:bold; color:#538be2; background:url(http://gwinc.cn/images/news_bg.jpg) center bottom; width:89px; height:29px; float:left;}

.sec1{ float:left; color:#538be2; font-weight:bold; text-align:center; line-height:29px; width:89px; height:29px; background:url(http://gwinc.cn/images/news_bg.jpg) center bottom no-repeat}

.mome{ width:48px; right:8px; top:16px; height:15px; position:absolute}



.x_cn{ width:370px;  height:174px; background:url(http://gwinc.cn/images/x_cn.jpg) no-repeat}

.x_cn ul{}
.x_cn ul li{ margin-left:10px; width:350px; color:#8f8c8c; line-height:32px; height:32px; background:url(http://gwinc.cn/images/news_li.jpg) left bottom repeat-x}
.x_cn a{ float:left}
.x_cn span{ float:right; width:80px;}
.x_cn a:link,.x_cn a:visited,.x_cn a:active{ color:#8f8c8c}
.x_cn a:hover{ color:#8f8c8c; text-decoration: underline;}



.x_right{ width:246px; float:left; height:auto}

.x_right_nav{ width:246px; height:33px;}

.x_right_cn{ width:246px; background:url(http://gwinc.cn/images/right_1.jpg) no-repeat; height:170px; margin-left:auto; margin-right:auto}


.x_right_cn ul{}
.x_right_cn ul li{ margin-left:10px; width:236px; color:#8f8c8c; line-height:32px; height:32px; background:url(http://gwinc.cn/images/news_li.jpg) left bottom repeat-x}
.x_right_cn a{ float:left}
.x_right_cn span{ float:right; width:80px;}
.x_right_cn a:link,.x_right_cn a:visited,.x_right_cn a:active{ color:#8f8c8c}
.x_right_cn a:hover{ color:#8f8c8c; text-decoration: underline;}


.list_con{ width:980px; height:auto; overflow:hidden}
.list_con_nav{ width:940px; padding-left:40px; color:#5e5959; line-height:41px; height:41px; background:url(http://gwinc.cn/images/list_nav.jpg) no-repeat}

.list_con_nav a:link,.list_con_nav a:visited,.list_con_nav a:active{ color:#5e5959}
.list_con_nav a:hover{ color:#5e5959; text-decoration: underline;}

.con1{ width:972px; padding-left:8px; height:auto; background:url(http://gwinc.cn/images/con1.jpg) repeat-y; overflow:hidden}
.con11{ width:964px; padding-top:20px; padding-left:8px; padding-right:8px; height:auto; background:url(http://gwinc.cn/images/con1.jpg) repeat-y; overflow:hidden}

.con11_1{ width:300px; margin-left:10px; float:left; height:auto}

.about_con{ width:980px; background:#FFFFFF; height:auto;  overflow:hidden}

.about_baner{ width:980px; margin-top:3px; height:183px;}





.con11_1 ul li{ width:60px; height:60px; float:left; padding-left:26px; margin-top:5px;}


.about_con{ width:980px; margin-top:3px; height:auto;}

.about_1{ width:208px; height:auto;  color:#FFFFFF; float:left}

.about_2{ width:208px; font-weight:bold; text-align:center; height:50px; line-height:50px; color:#FFFFFF; background:url(http://gwinc.cn/images/ab_le.jpg) no-repeat;}

.about_right{ width:772px; height:auto; float:left}

.about_right_nav{ width:700px; font-size:14px; padding-top:20px; position:relative; color:#588ee3; padding-left:72px; line-height:30px; height:30px; background:url(http://gwinc.cn/images/r_nav.jpg) no-repeat}

.about_right11{color:#5e5959; font-size:12px; right:0; top:20px; height:30px; position:absolute}

.about_right11 a:link,.about_right11 a:visited,.about_right11 a:active{ color:#5e5959}
.about_right11 a:hover{ color:#5e5959; text-decoration: underline;}

.about_right_nav1{ width:980px; height:5px; background:url(http://gwinc.cn/images/ab_nav.jpg) no-repeat; overflow:hidden}


.about_con33{ width:980px;height:auto; overflow:hidden}

.about_con33_left{ width:201px; height:auto; padding-bottom:200px;margin-left:5px; float:left; background:url(http://gwinc.cn/images/abb.jpg) repeat-y}
.about_con33_left ul{}
.about_con33_left ul li{ float:left; color:#062a5f; margin-bottom:5px; line-height:31px; text-align:center; width:201px; height:31px; background:url(http://gwinc.cn/images/left_li.jpg) no-repeat center top}

.about_con33_left ul li a:link,.about_con33_left ul li a:visited,.about_con33_left ul li a:active{ color:#062a5f}
.about_con33_left ul li a:hover{ color:#062a5f; text-decoration: underline;}


.about_con33_right{ float:left; color:#333333; margin-left:50px; margin-top:10px; line-height:25px; font-family:Arial, Helvetica, sans-serif; background:#FFFFFF; width:700px; height:auto;}


.about_con33_right a:link,.about_con33_right a:visited,.about_con33_right a:active{ color:#333}
.about_con33_right a:hover{ color:#333; text-decoration: underline;}



.con11_2{ width:335px; overflow:hidden; float:left; height:auto; margin-left:20px;}
.con11_2 h1{ font-size:16px; color:#333333; font-family:Arial, Helvetica, sans-serif}
.con11_2 p{ color:#9f9b9b; margin-bottom:40px; line-height:25px;}

.con11_2 p a:link,.con11_2 p a:visited,.con11_2 p a:active{ color:#9f9b9b}
.con11_2 p a:hover{ color:#9f9b9b; text-decoration: none;}

.con11_3{ width:280px; float:right;height:auto; }

.con11_3 li{ border-bottom:1px #CCCCCC dashed; padding-top:5px; height:auto;}
.con11_3 h1{ width:260px; font-size:14px; padding-left:20px; color:#FFFFFF; height:25px; line-height:25px; background:#686868}
.con11_3 img{ float:left; margin-bottom:40px;}
.con11_3 h2{ font-size:12px; color:#003399;}
.con11_3 p{ color:#646464}
.con11_3_mome{ width:100px; padding-left:10px; color:#003399; background:url(http://gwinc.cn/images/t1.jpg) no-repeat left center; height:30px; line-height:30px;}


.con12{ width:964px; margin-top:20px; height:auto;overflow:hidden}
.con12 h1{ width:950px; padding-left:14px; font-size:14px;height:25px; line-height:25px; margin-top:10px; color:#fff; background:#3157a2}
.con12 p{ width:950px; line-height:25px; color:#333; font-family:Arial, Helvetica, sans-serif}




.list_left{ width:200px; padding-top:29px; padding-left:37px; height:750px; background:url(http://gwinc.cn/images/list_left.jpg) no-repeat; float:left}

.list_left1{ width:200px; padding-left:62px; padding-top:50px; height:460px; background:url(http://gwinc.cn/images/left2.jpg) no-repeat; float:left}
.list_right11{ width:700px; height:510px; float:left}


.list_right{ float:left; margin-top:29px; margin-left:30px; background:#FFFFFF; width:700px; height:auto;}
.list_right li{ float:left; width:350px; padding-bottom:20px; margin-bottom:20px; height:auto; background:url(http://gwinc.cn/images/pd_bg.jpg) repeat-x left bottom;}
.list_right img{ width:106px; height:84px; border:1px #dfd9d9 solid; float:left;}
.list_right p{ width:200px; line-height:22px; height:auto;color:#9f9b9b; float:left; margin-left:10px;}
.list_right h1{ float:left; color:#333333; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin-left:10px;}

.list_right h1 a:link,.list_right h1 a:visited,.list_right h1 a:active{ color:#333333}
.list_right h1 a:hover{ color:#333333; text-decoration: none;}

.list_right p a:link,.list_right p a:visited,.list_right p a:active{ color:#9f9b9b}
.list_right p a:hover{ color:#9f9b9b; text-decoration: none;}

.list_right_page{ width:700px; text-align:center; line-height:30px; height:30px;}

.con2{ width:980px;  height:7px; background:url(http://gwinc.cn/images/right_bb.jpg) no-repeat; overflow:hidden}



.list_right_page a:link,.list_right_page a:visited,.list_right_page a:active{ color:#4c4c4c}
.list_right_page a:hover{ color:#4c4c4c; text-decoration: none;}

.foot{ width:980px; line-height:22px; color:#959393; padding-top:21px; height:90px; margin-top:10px; background:url(http://gwinc.cn/images/foot_bg.jpg) no-repeat;margin-left:auto; margin-right:auto}

.foot a:link,.foot a:visited,.foot a:active{ color:#959393}
.foot a:hover{ color:#959393; text-decoration: underline;}


/*===================分页控件============*/
.pages {color: #000; text-align:center;width:90%;margin-bottom:10px; }
.pages a,.pages a:visited,.pagesa :hover{color:#000}
.pages a, .pages .cpb { text-decoration:none;padding: 0 3px; border: 1px solid #ffff;background: #ffff;}
.pages a:hover { background-color: #FDB200; color:#fff; text-decoration:none;padding: 0 3px;}
.pages .cpb { font-weight: bold; color: #fff; background: #FDB200;  float:none;}
.pages input[type=text]{ border:1px solid #FDB200; margin-right:5px; height:15px; line-height:15px;}
.pages input[type=Submit]{ border:1px solid #E17778; background:#FDB200; color:White; cursor:pointer; padding:0px 5px}

.prolinfo_item{margin:0px 5px 0px 5px;padding:0px 0px 0px 0;float:left; display:inline; color:#ffe5d6; padding-right:10px; }
.prolinfoMemo{ font-weight:bold;}








/*
     FILE ARCHIVED ON 22:20:47 Sep 29, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:17:19 Oct 26, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.492
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.014
  esindex: 0.009
  cdx.remote: 30.656
  LoadShardBlock: 642.163 (3)
  PetaboxLoader3.datanode: 756.564 (4)
  PetaboxLoader3.resolve: 436.318 (3)
  load_resource: 895.881
*/